Aller au contenu

Installation#

Il est nécessaire d'avoir QGIS ⩾ 3.0.

L'extension n'est pas encore disponible sur le dépôt officiel QGIS, il faut donc l'installer à la main.

Dépôt de l'extension#

Nous recommandons l'ajout du dépôt RAEPA dans QGIS en suivant la documentation QGIS ou le petit tutoriel 3Liz à l'aide de l'URL suivante :

1
https://github.com/3liz/qgis-raepa-plugin/releases/latest/download/plugins.xml

Il n'y a pas d'authentification et vous aurez les mises à jour automatiquement plus tard.

ZIP à la main#

Si vous ne voulez pas utiliser l'adresse du dépôt ci-dessus, vous devez télécharger manuellement le ZIP depuis la page des sorties.

Dans ce cas-là pensez à vérifier périodiquement les mises à jour de l'extension.

Retour en haut de la page